{
  "component-header": {
    "help-center-chip": "ຕ້ອງການຄວາມຊ່ວຍເຫຼືອ",
    "language": "ເລືອກພາສາຂອງທ່ານ",
    "help-center-link": "ເຂົ້າເບິ່ງສູນຊ່ວຍເຫຼືອຂອງພວກເຮົາ"
  },
  "default-layout": {
    "staff-warning": "ທ່ານຢູ່ໃນໂໝດອ່ານເທົ່ານັ້ນ (ເຊື່ອມຕໍ່ໃນຖານະພະນັກງານ)",
    "error": "error"
  },
  "home-section-information": {
    "click": "ຄລິກ",
    "convinced": "ບໍ່ເຊື່ອບໍ?",
    "refuse": "ປະຕິເສດການຖ່າຍຮູບ",
    "update": "ທ່ານຈະສາມາດອັບເດດຂໍ້ມູນຂອງທ່ານໃນໜ້າຕໍ່ໄປ",
    "why": "ແລ້ວບອກເຫດຜົນພວກເຮົາ.",
    "type-photo": "photo",
    "type-photo_plural": "photos",
    "type-video": "video",
    "type-video_plural": "videos",
    "type-drone-video": "drone video",
    "type-drone-video_plural": "drone videos",
    "type-map": "map",
    "type-map_plural": "maps",
    "type-360-video": "360 video",
    "type-360-video_plural": "360 videos",
    "type-drone-photo": "drone photo",
    "type-drone-photo_plural": "drone photos",
    "type-360-photo": "360 photo",
    "type-360-photo_plural": "360 photos",
    "type-360-google": "360 google",
    "type-360-google_plural": "360 google",
    "type-360-virtualtour": "360 virtual tour",
    "type-360-virtualtour_plural": "360 virtual tours",
    "type-matterport": "matterport",
    "type-matterport_plural": "matterports"
  },
  "home-section-ready": {
    "learn": "ສຶກສາເພີ່ມເຕີມ",
    "message-architecture": "ຮູບພາບທີ່ສຸດຍອດຈະເພີ່ມການຈອງຢູ່ {{organization}}. ຢືນຢັນການຖ່າຍຮູບຂອງທ່ານໃນມື້ນີ້!",
    "message-default": "ຮູບຖ່າຍທີ່ສຸດຍອດຈະເຮັດສິ່ງນັ້ນໃຫ້ທ່ານ! ຢືນຢັນການຖ່າຍຮູບຂອງທ່ານໃນມື້ນີ້!",
    "message-food": "ຮູບພາບທີ່ເບິ່ງເປັນຕາແຊບຈະເພີ່ມການສັ່ງຢູ່ {{organization}}. ຢືນຢັນການຖ່າຍຮູບຂອງທ່ານໃນມື້ນີ້!"
  },
  "home-section-steps": {
    "review": "ກວດສອບຂໍ້ມູນຂອງທ່ານ",
    "step-1-then": "ແລ້ວຢືນຢັນ ຫຼື ອັບເດດຂໍ້ມູນຂອງທ່ານ ແລະ ອ່ານຄໍາແນະນໍາ",
    "step-2": "ໃນມື້ຖ່າຍຮູບຂອງເຈົ້າ, ຍິນດີຕ້ອນຮັບຊ່າງພາບ",
    "step-3": "ກວດເບິ່ງບັນຊີ {{organization}} ຂອງທ່ານເພື່ອເບິ່ງຮູບພາບທີ່ເຜີຍແຜ່ແລ້ວ ແລະ ເບິ່ງຈຳນວນການສັ່ງຂອງທ່ານເພີ່ມຂຶ້ນ",
    "step-1-click": "ຄລິກ",
    "examples": "ເບິ່ງຕົວຢ່າງ"
  },
  "layout-error": {
    "helpcenter": "ສູນຊ່ວຍເຫຼືອ.",
    "text": "ຖ້າຫາກທ່ານຕ້ອງການຂໍ້ມູນເພີ່ມເຕີມ, ກະລຸນາເຂົ້າເບິ່ງ",
    "title-403": "ບໍ່ມີລິ້ງນີ້ອີກຕໍ່ໄປ.",
    "title-404": "ບໍ່ພົບໜ້າເວັບ!",
    "title-other": "ທ່ານໄດ້ຮັບລິ້ງຜ່ານທາງອີເມວ. ກະລຸນາປະຕິບັດຕາມມັນເພື່ອເຂົ້າຫາພື້ນທີ່ຂອງທ່ານ."
  },
  "page-address": {
    "button-label-next": "ຕໍ່ໄປ",
    "map-label": "ທີ່ຢູ່",
    "sub-title": "ຢັ້ງຢືນທີ່ຢູ່ທີ່ຈະມີການຖ່າຍຮູບເພື່ອຊ່າງຖ່າຍຮູບຈະສາມາດຊອກຫາທ່ານໄດ້.",
    "title": "ທີ່ຢູ່ບ່ອນຖ່າຍຮູບ"
  },
  "page-canceled": {
    "subtitle-canceled": "ກະລຸນາຕິດຕໍ່ພວກເຂົາສໍາລັບລາຍລະອຽດເພີ່ມເຕີມ.",
    "title-canceled": "ພວກເຮົາເສຍໃຈ.",
    "title-canceled-2": "ການຖ່າຍຮູບຖືກຍົກເລີກແລ້ວ."
  },
  "page-contacts": {
    "Additional-contact": "ລາຍຊື່ຕິດຕໍ່ເພີ່ມເຕີມ",
    "add-contact": "ເພີ່ມລາຍຊື່ຕິດຕໍ່ໃໝ່",
    "button-label-back": "ກັບຄືນ",
    "button-label-next": "ຕໍ່ໄປ",
    "form-email": "ອີເມວ",
    "form-firstname": "ຊື່",
    "form-lastname": "ນາມສະກຸນ",
    "form-locale": "ພາສາ",
    "form-phone": "ໂທລະສັບ",
    "primary-contact": "ລາຍຊື່ຕິດຕໍ່ຫຼັກ",
    "remove-contact": "ລຶບລາຍຊື່ຕິດຕໍ່",
    "sub-title": "ຢັ້ງຢືນລາຍລະອຽດການຕິດຕໍ່ຂອງທ່ານ",
    "title": "ລາຍລະອຽດການຕິດຕໍ່ຂອງທ່ານ"
  },
  "page-date": {
    "already-attributed": "ຮູບຖ່າຍຖືກກໍານົດວ່າເປັນຜົນງານຂອງຊ່າງຖ່າຍຮູບແລ້ວ.",
    "button-label-back": "ກັບຄືນ",
    "button-label-submit": "ສົ່ງ",
    "cancel": "ຍົກເລີກ",
    "confirm": "ຢືນຢັນວັນທີນັດໝາຍສໍາລັບກາຍຖ່າຍຮູບ",
    "date": "ວັນທີ",
    "date-requested": "ນີ້ແມ່ນວັນທີຂອງການຖ່າຍຮູບ\n           ຢ່າລືມບັນທຶກໃສ່ປະຕິທິນຂອງທ່ານ!",
    "error-date-before-next-available": "ວັນທີຕ້ອງຫຼັງວັນທີຕໍ່ໄປທີ່ສາມາດໃຊ້ໄດ້.",
    "in-touch": "ລາວຈະຕິດຕໍ່ຫາທ່ານເພື່ອຢືນຢັນວັນທີໜັດໝາຍ.",
    "in-touch-ic": "ຖ້າທ່ານຈໍາເປັນຕ້ອງກໍານົດເວລາໃໝ່, ກະລຸນາຕິດຕໍ່ຊ່າງຖ່າຍຮູບ:",
    "not-available": "ຫາກທ່ານບໍ່ວ່າງໃນວັນທີນີ້, ທ່ານສາມາດສະເໜີກໍານົດການໃໝ່.\n            ຊ່າງຖ່າຍຮູບຈະກັບມາຫາທ່ານ ແລະ ຢືນຢັນ.",
    "photographer-confirm": "ຊ່າງຖ່າຍຮູບຈະກັບມາຫາທ່ານ ແລະ ຢືນຢັນ.",
    "pick": "ກະລຸນາເລືອກວັນທີ ແລະ ເວລາສໍາລັບການຖ່າຍຮູບຂອງທ່ານ",
    "sub-title": "ການຢືນຢັນວັນທີ",
    "time": "ເວລາ",
    "title": "ວັນທີນັດໝາຍ",
    "validate": "ຕົກລົງ"
  },
  "page-index": {
    "btn-prepared": "ກຽມພ້ອມ",
    "easy": "ມັນງ່າຍຄືກັນກັບ:",
    "home-message-architecture": "ກະຕຸ້ນການແນມເຫັນທ່ານດ້ວຍຮູບພາບແບບມືອາຊີບ, ສິ່ງດຽວທີ່ທ່ານຕ້ອງເຮັດແມ່ນກຽມສະຖານທີ່ໃຫ້ພ້ອມ!",
    "home-message-default": " ຮູບຖ່າຍທີ່ສຸດຍອດຈະເຮັດສິ່ງນັ້ນໃຫ້ທ່ານ! ຈອງການຖ່າຍຮູບຂອງທ່ານໃນມື້ນີ້.",
    "home-message-food": "ຮູບພາບທີ່ເຮັດໃຫ້ຖືກໃຈຈະກະຕຸ້ນການສັ່ງຖ່າຍຮູບຈາກລູກຄ້າ, ສະນັ້ນ ໃຫ້ກຽມພ້ອມສໍາລັບການຖ່າຍຮູບຟຣີຂອງທ່ານ!",
    "information": "ຂໍ້ມູນຂອງທ່ານ",
    "not-need-photoshoot": "ຂ້ອຍບໍ່ຈໍາເປັນຕ້ອງຖ່າຍຮູບ",
    "ready": "ທ່ານພ້ອມທີ່ຈະກະຕຸ້ນການສະແດງຜົນທ່ານບໍ?",
    "started": "ມາເລີ່ມກັນໄດ້ເລີຍ",
    "title": "ໜ້າຫຼັກ",
    "welcome": "ຍິນດີຕ້ອນຮັບ!",
    "photoshoot-date": "ວັນທີຖ່າຍຮູບ"
  },
  "page-overview": {
    "assignment-id": "ID ການມອບໝາຍວຽກ",
    "assignment-page": "ໜ້າມອບໝາຍວຽກ",
    "google": "Google",
    "guidelines": "ຂໍ້ແນະນໍາ",
    "link": "ລິ້ງ",
    "mission-details": "ລາຍລະອຽດເພີ່ມເຕີມ",
    "mission-pack": "ແພັກ",
    "photographer": "ລາຍລະອຽດລາຍການຕິດຕໍ່ຊ່າງຖ່າຍຮູບ"
  },
  "page-refusal": {
    "back": "ກັບຄືນ",
    "precise-reason": "ກະລຸນາໃຫ້ເຫດຜົນ",
    "reasons": "ເພື່ອຊ່ວຍໃຫ້ພວກເຮົາປັບປຸງການບໍລິການຂອງພວກເຮົາ, ກະລຸນາເລືອກເຫດຜົນ.",
    "reasons-select": "ເລືອກເຫດຜົນ",
    "reasons_ESTABLISHMENT_CLOSED": "ສະຖານທີ່ຂອງຂ້ອຍໄປປິດຕົວລົງຢ່າງຖາວອນ",
    "reasons_GUIDELINES": "ຂ້ອຍບໍ່ເຫັນດີກັບຂໍ້ແນະນໍາ",
    "reasons_HAS_PICTURES": "ຂ້ອຍມີຮູບພາບແລ້ວ",
    "reasons_MISC": "ອື່ນໆ",
    "reasons_NOT_INTERESTED": "ຂ້ອຍບໍ່ສົນໃຈ",
    "reasons_PARTNERSHIP_ENDED": "ການເປັນຮຸ້ນສ່ວນຂອງຂ້ອຍສິ້ນສຸດແລ້ວ",
    "reasons_PARTNER_ISSUE": "ຂ້ອຍມີບັນຫາກັບຮຸ້ນສ່ວນ",
    "submit": "ສົ່ງ",
    "title": "ທ່ານກໍາລັງຈະປະຕິເສດການຖ່າຍຮູບຂອງທ່ານ"
  },
  "page-unblock": {
    "subtitle": "ຢ່າງໃດກໍຕາມ, ຖ້າຫາກທ່ານປ່ຽນໃຈຂອງທ່ານ, ທ່ານສາມາດເປີດນໍາໃຊ້ການຖ່າຍຮູບຄືນໃໝ່ໄດ້ທຸກເວລາ!",
    "title": "ພວກເຮົາໄດ້ຮັບແຈ້ງວ່າທ່ານບໍ່ຕ້ອງການສືບຕໍ່ກັບການຖ່າຍຮູບ",
    "unblock-btn": "ເປີດນໍາໃຊ້ການຖ່າຍຮູບຄືນໃໝ່"
  },
  "section-appointment": {
    "section-label": "ວັນທີນັດໝາຍ",
    "section-link-label": "ສົ່ງອອກ",
    "section-text": "ຊ່າງຖ່າຍຮູບຈະໂທຫາທ່ານກ່ອນການຖ່າຍຮູບ\n         ມື້ເພື່ອກວດລາຍລະອຽດດ້ານເຕັກນິກຄັ້ງສຸດທ້າຍ."
  },
  "section-contact": {
    "form-email": "ອີເມວ",
    "form-firstname": "ຊື່",
    "form-lastname": "ນາມສະກຸນ",
    "form-locale": "ພາສາ",
    "form-phone": "ໂທລະສັບ",
    "label-update": "ອັບເດດຂໍ້ມູນ",
    "primary-contact": "ລາຍລະອຽດການຕິດຕໍ່ຫຼັກ",
    "secondary-contact": "ລາຍລະອຽດການຕິດຕໍ່ສໍາຮອງ",
    "section-label": "ລາຍລະອຽດການຕິດຕໍ່ຂອງທ່ານ",
    "tertiary-contact": "ລາຍຊື່ຕິດຕໍ່ລຳດັບທີສາມ"
  },
  "section-guidelines": {
    "content": "ພວກເຮົາຈໍາເປັນຕ້ອງມີຄວາມພ້ອມສໍາລັບການຖ່າຍຮູບ.\n            ອ່ານຂໍ້ແນະນໍາເພື່ອເບິ່ງສິ່ງທີ່ທ່ານຈະຕ້ອງໄດ້ເຮັດ.",
    "section-label": "ກວດຂໍ້ແນະນໍາ",
    "section-link-label": "ເບິ່ງ"
  },
  "section-operator": {
    "section-content": "ພວກເຮົາກໍາລັງເລືອກຊ່າງຖ່າຍຮູບທີ່ເກັ່ງທີ່ສຸດສໍາລັບການຖ່າຍຮູບຂອງທ່ານ.\n            ຈະມີລາຍລະອຽດການຕິດຕໍ່ຂອງພວກເຂົາໃນໄວໆນີ້!",
    "section-label": "ຊ່າງຖ່າຍຮູບຂອງທ່ານ"
  },
  "section-package": {
    "package": "ແພັກເກດຮູບຂອງທ່ານ",
    "title": "ຕອນນີ້ທ່ານພ້ອມແລ້ວສໍາລັບການຖ່າຍຮູບ!",
    "title-completed": "ດີຫຼາຍ! ການຖ່າຍຮູບຂອງທ່ານສໍາເລັດແລ້ວ!"
  },
  "stepper": {
    "address": "ທີ່ຢູ່",
    "contacts": "ລາຍຊື່ຕິດຕໍ່",
    "date": "ວັນທີ"
  },
  "footer": {
    "credit": "2021 OCUS. All rights reserved."
  },
  "section-address": {
    "section-label": "ທີ່ຢູ່ບ່ອນຖ່າຍຮູບ"
  },
  "languages": {
    "en": "English",
    "ar": "Arabic",
    "zh_CN": "Chinese Simplified",
    "nl": "Dutch",
    "fr": "French (France)",
    "de": "German",
    "it": "Italian",
    "ja": "Japanese",
    "km": "Khmer (Cambodia)",
    "lo": "ລາວ",
    "ms": "Malay",
    "pl": "Polish",
    "pt": "Portuguese",
    "sk": "Slovak",
    "es": "Spanish",
    "th": "Thai",
    "tr": "Turkish"
  }
}